Security Lab

MitM-атака в Atlassian Confluence Server and Data Center

Дата публикации:24.12.2019
Всего просмотров:815
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 3.7 [CVSS:3.1/AV:A/AC:H/PR:N/UI:R/S:U/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2019-15006
Cybersecurity-Help ID: SB2019122402
Вектор эксплуатации: Локальная сеть
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Atlassian Confluence Server
Уязвимые версии: Atlassian Confluence Server версии 7.1.1, 7.1.0, 7.0.4, 7.0.3, 7.0.2, 7.0.1, 6.15.9, 6.15.8, 6.15.7, 6.15.6, 6.15.4, 6.15.2, 6.15.1, 6.14.3, 6.14.2, 6.14.1, 6.14.0, 6.13.9, 6.13.8, 6.13.7, 6.13.6, 6.13.5, 6.13.4, 6.13.3, 6.13.2, 6.13.1, 6.13.0, 6.12.4, 6.12.3, 6.12.2, 6.12.1, 6.12.0, 6.11.2, 6.11.1, 6.11.0
Описание:

MitM-атака в Atlassian Confluence Server and Data Center

URL производителя: https://www.atlassian.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019122402